lp:ubuntu/maverick/muse-el

Created by James Westby on 2010-05-01 and last modified on 2010-06-16
Get this branch:
bzr branch lp:ubuntu/maverick/muse-el
Members of Ubuntu branches can upload to this branch. Log in for directions.

Related bugs

Related blueprints

Branch information

Owner:
Ubuntu branches
Review team:
Ubuntu Development Team
Status:
Mature

Recent revisions

8. By Bhavani Shankar on 2010-06-16

* Merge from debian unstable. Remaining changes: LP: #594997
  - Keep the GFDL manual:
    + Modified debian/rules to build the manual
    + Added copyright info about the manual in debian/copyright

7. By Nicolai Spohrer on 2008-06-14

* Merge with Debian unstable (LP: #239998), remaining changes:
  - Modified Maintainer field as per spec
  - Keep the GFDL manual:
    - Modified debian/rules to build the manual
    - Added copyright info about the manual in debian/copyright

6. By Michael Olson on 2008-01-09

* Merge with with Debian unstable (LP: #137284). Remaining Ubuntu changes:
  - Keep manual.
  - Set Ubuntu MOTU to be Maintainer

5. By Michael Olson on 2007-06-25

* Closes LP: #123907
* Sync with Debian. Remaining changes:
  - Keep (add) manual.
* debian/control:
  - Set Ubuntu MOTU to be Maintainer and myself as
    XSBC-Original-Maintainer to silence warning.
* debian/rules;
  - Manual is now in texi/ directory.
  - Clean generated html files and info file for the manual.

4. By Michael Olson on 2006-10-10

* New upstream release.
* Bug fix: "muse-el: Can not activate planner-mode on Emacs 22", thanks
  to intrigeri (Closes: #391408).
* Bug fix: "muse-el: muse-http.el is not functional", thanks to Junichi
  Uekawa (Closes: #357949).
* control (Build-Depends): New field which contains debhelper
  dependency.
  (Standards-Version): Bump to 3.7.2.
* debian/emacsen-install: Compile files in contrib directory in addition
  to the normal fare. Thanks to Junichi Uekawa for the suggestion.
* debian/emacsen-startup: Add contrib directory to load-path.
* debian/emacsen-remove: Fix comment.
* debian/compat: New file that sets the debhelper compatibility level to
  4.
* debian/rules: Remove DH_COMPAT line. Thanks to Romain Francoise for
  the suggestion.
* debian/NEWS: Rename from NEWS.Debian.

3. By Michael Olson on 2006-01-12

New upstream release.

2. By Michael Olson on 2005-12-17

New upstream release.

1. By Michael Olson on 2005-12-17

Import upstream version 3.02.5

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:ubuntu/natty/muse-el
This branch contains Public information 
Everyone can see this information.

Subscribers